
Start-Date: 2022-12-23  04:53:23
Commandline: apt-get install --reinstall apt
Reinstall: apt:ppc64el (2.5.4)
End-Date: 2022-12-23  04:53:25

Start-Date: 2022-12-23  04:53:29
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:ppc64el (12.3ubuntu1)
End-Date: 2022-12-23  04:53:31

Start-Date: 2022-12-23  04:53:35
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:ppc64el (3.6.1)
End-Date: 2022-12-23  04:53:37

Start-Date: 2022-12-23  04:53:42
Commandline: apt-get install --reinstall bash
Reinstall: bash:ppc64el (5.2-1ubuntu2)
End-Date: 2022-12-23  04:53:44

Start-Date: 2022-12-23  04:53:48
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:ppc64el (1:2.38.1-4ubuntu1)
End-Date: 2022-12-23  04:53:50

Start-Date: 2022-12-23  04:53:55
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:ppc64el (8.32-4.1ubuntu1)
End-Date: 2022-12-23  04:53:57

Start-Date: 2022-12-23  04:54:01
Commandline: apt-get install --reinstall dash
Reinstall: dash:ppc64el (0.5.11+git20210903+057cd650a4ed-9ubuntu1)
End-Date: 2022-12-23  04:54:03

Start-Date: 2022-12-23  04:54:07
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:ppc64el (1.5.79ubuntu1)
End-Date: 2022-12-23  04:54:09

Start-Date: 2022-12-23  04:54:13
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:ppc64el (5.7-0.4)
End-Date: 2022-12-23  04:54:15

Start-Date: 2022-12-23  04:54:19
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:ppc64el (1:3.8-1)
End-Date: 2022-12-23  04:54:21

Start-Date: 2022-12-23  04:54:26
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:ppc64el (1.21.11ubuntu2)
End-Date: 2022-12-23  04:54:28

Start-Date: 2022-12-23  04:54:33
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:ppc64el (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-23  04:54:35

Start-Date: 2022-12-23  04:54:39
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:ppc64el (4.9.0-3ubuntu1)
End-Date: 2022-12-23  04:54:41

Start-Date: 2022-12-23  04:54:45
Commandline: apt-get install --reinstall gcc-12-base:ppc64el
Reinstall: gcc-12-base:ppc64el (12.2.0-9ubuntu1)
End-Date: 2022-12-23  04:54:47

Start-Date: 2022-12-23  04:54:56
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:ppc64el (2.2.40-1ubuntu1)
End-Date: 2022-12-23  04:54:58

Start-Date: 2022-12-23  04:55:02
Commandline: apt-get install --reinstall grep
Reinstall: grep:ppc64el (3.8-3)
End-Date: 2022-12-23  04:55:04

Start-Date: 2022-12-23  04:55:08
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:ppc64el (1.12-1ubuntu1)
End-Date: 2022-12-23  04:55:10

Start-Date: 2022-12-23  04:55:14
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:ppc64el (3.23ubuntu2)
End-Date: 2022-12-23  04:55:16

Start-Date: 2022-12-23  04:55:19
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:ppc64el (1.65.2)
End-Date: 2022-12-23  04:55:21

Start-Date: 2022-12-23  04:55:25
Commandline: apt-get install --reinstall libacl1:ppc64el
Reinstall: libacl1:ppc64el (2.3.1-2)
End-Date: 2022-12-23  04:55:27

Start-Date: 2022-12-23  04:55:32
Commandline: apt-get install --reinstall libapt-pkg6.0:ppc64el
Reinstall: libapt-pkg6.0:ppc64el (2.5.4)
End-Date: 2022-12-23  04:55:34

Start-Date: 2022-12-23  04:55:38
Commandline: apt-get install --reinstall libattr1:ppc64el
Reinstall: libattr1:ppc64el (1:2.5.1-3)
End-Date: 2022-12-23  04:55:40

Start-Date: 2022-12-23  04:55:43
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:ppc64el (1:3.0.7-1ubuntu2)
End-Date: 2022-12-23  04:55:46

Start-Date: 2022-12-23  04:55:54
Commandline: apt-get install --reinstall libaudit1:ppc64el
Reinstall: libaudit1:ppc64el (1:3.0.7-1ubuntu2)
End-Date: 2022-12-23  04:55:57

Start-Date: 2022-12-23  04:56:01
Commandline: apt-get install --reinstall libblkid1:ppc64el
Reinstall: libblkid1:ppc64el (2.38.1-4ubuntu1)
End-Date: 2022-12-23  04:56:03

Start-Date: 2022-12-23  04:56:06
Commandline: apt-get install --reinstall libbz2-1.0:ppc64el
Reinstall: libbz2-1.0:ppc64el (1.0.8-5build1)
End-Date: 2022-12-23  04:56:09

Start-Date: 2022-12-23  04:56:13
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:ppc64el (2.36-0ubuntu4)
End-Date: 2022-12-23  04:56:15

Start-Date: 2022-12-23  04:56:22
Commandline: apt-get install --reinstall libc6:ppc64el
Reinstall: libc6:ppc64el (2.36-0ubuntu4)
End-Date: 2022-12-23  04:56:25

Start-Date: 2022-12-23  04:56:29
Commandline: apt-get install --reinstall libcap-ng0:ppc64el
Reinstall: libcap-ng0:ppc64el (0.8.3-1build1)
End-Date: 2022-12-23  04:56:31

Start-Date: 2022-12-23  04:56:35
Commandline: apt-get install --reinstall libcap2:ppc64el
Reinstall: libcap2:ppc64el (1:2.44-1build3)
End-Date: 2022-12-23  04:56:37

Start-Date: 2022-12-23  04:56:40
Commandline: apt-get install --reinstall libcom-err2:ppc64el
Reinstall: libcom-err2:ppc64el (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-23  04:56:42

Start-Date: 2022-12-23  04:56:51
Commandline: apt-get install --reinstall libcrypt1:ppc64el
Reinstall: libcrypt1:ppc64el (1:4.4.33-1)
End-Date: 2022-12-23  04:56:53

Start-Date: 2022-12-23  04:57:03
Commandline: apt-get install --reinstall libdb5.3:ppc64el
Reinstall: libdb5.3:ppc64el (5.3.28+dfsg1-0.10)
End-Date: 2022-12-23  04:57:05

Start-Date: 2022-12-23  04:57:08
Commandline: apt-get install --reinstall libdebconfclient0:ppc64el
Reinstall: libdebconfclient0:ppc64el (0.264ubuntu1)
End-Date: 2022-12-23  04:57:11

Start-Date: 2022-12-23  04:57:16
Commandline: apt-get install --reinstall libext2fs2:ppc64el
Reinstall: libext2fs2:ppc64el (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-23  04:57:18

Start-Date: 2022-12-23  04:57:21
Commandline: apt-get install --reinstall libffi8:ppc64el
Reinstall: libffi8:ppc64el (3.4.4-1)
End-Date: 2022-12-23  04:57:23

Start-Date: 2022-12-23  04:57:27
Commandline: apt-get install --reinstall libgcc-s1:ppc64el
Reinstall: libgcc-s1:ppc64el (12.2.0-9ubuntu1)
End-Date: 2022-12-23  04:57:29

Start-Date: 2022-12-23  04:57:35
Commandline: apt-get install --reinstall libgcrypt20:ppc64el
Reinstall: libgcrypt20:ppc64el (1.10.1-2ubuntu1)
End-Date: 2022-12-23  04:57:37

Start-Date: 2022-12-23  04:57:46
Commandline: apt-get install --reinstall libgmp10:ppc64el
Reinstall: libgmp10:ppc64el (2:6.2.1+dfsg1-1.1ubuntu1)
End-Date: 2022-12-23  04:57:48

Start-Date: 2022-12-23  04:57:55
Commandline: apt-get install --reinstall libgnutls30:ppc64el
Reinstall: libgnutls30:ppc64el (3.7.7-2ubuntu2)
End-Date: 2022-12-23  04:57:57

Start-Date: 2022-12-23  04:58:01
Commandline: apt-get install --reinstall libgpg-error0:ppc64el
Reinstall: libgpg-error0:ppc64el (1.46-1)
End-Date: 2022-12-23  04:58:04

Start-Date: 2022-12-23  04:58:08
Commandline: apt-get install --reinstall libhogweed6:ppc64el
Reinstall: libhogweed6:ppc64el (3.8.1-2)
End-Date: 2022-12-23  04:58:10

Start-Date: 2022-12-23  04:58:14
Commandline: apt-get install --reinstall libidn2-0:ppc64el
Reinstall: libidn2-0:ppc64el (2.3.3-1build1)
End-Date: 2022-12-23  04:58:16

Start-Date: 2022-12-23  04:58:20
Commandline: apt-get install --reinstall liblz4-1:ppc64el
Reinstall: liblz4-1:ppc64el (1.9.4-1)
End-Date: 2022-12-23  04:58:22

Start-Date: 2022-12-23  04:58:31
Commandline: apt-get install --reinstall liblzma5:ppc64el
Reinstall: liblzma5:ppc64el (5.2.9-0.0)
End-Date: 2022-12-23  04:58:33

Start-Date: 2022-12-23  04:58:37
Commandline: apt-get install --reinstall libmd0:ppc64el
Reinstall: libmd0:ppc64el (1.0.4-2)
End-Date: 2022-12-23  04:58:39

Start-Date: 2022-12-23  04:58:43
Commandline: apt-get install --reinstall libmount1:ppc64el
Reinstall: libmount1:ppc64el (2.38.1-4ubuntu1)
End-Date: 2022-12-23  04:58:45

Start-Date: 2022-12-23  04:58:49
Commandline: apt-get install --reinstall libncurses6:ppc64el
Reinstall: libncurses6:ppc64el (6.3+20220423-2)
End-Date: 2022-12-23  04:58:51

Start-Date: 2022-12-23  04:58:55
Commandline: apt-get install --reinstall libncursesw6:ppc64el
Reinstall: libncursesw6:ppc64el (6.3+20220423-2)
End-Date: 2022-12-23  04:58:57

Start-Date: 2022-12-23  04:59:01
Commandline: apt-get install --reinstall libnettle8:ppc64el
Reinstall: libnettle8:ppc64el (3.8.1-2)
End-Date: 2022-12-23  04:59:03

Start-Date: 2022-12-23  04:59:08
Commandline: apt-get install --reinstall libp11-kit0:ppc64el
Reinstall: libp11-kit0:ppc64el (0.24.1-1ubuntu2)
End-Date: 2022-12-23  04:59:10

Start-Date: 2022-12-23  04:59:14
Commandline: apt-get install --reinstall libpam-modules:ppc64el
Reinstall: libpam-modules:ppc64el (1.5.2-5ubuntu1)
End-Date: 2022-12-23  04:59:16

Start-Date: 2022-12-23  04:59:20
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:ppc64el (1.5.2-5ubuntu1)
End-Date: 2022-12-23  04:59:22

Start-Date: 2022-12-23  04:59:26
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:ppc64el (1.5.2-5ubuntu1)
End-Date: 2022-12-23  04:59:28

Start-Date: 2022-12-23  04:59:32
Commandline: apt-get install --reinstall libpam0g:ppc64el
Reinstall: libpam0g:ppc64el (1.5.2-5ubuntu1)
End-Date: 2022-12-23  04:59:34

Start-Date: 2022-12-23  04:59:39
Commandline: apt-get install --reinstall libpcre2-8-0:ppc64el
Reinstall: libpcre2-8-0:ppc64el (10.40-1ubuntu1)
End-Date: 2022-12-23  04:59:41

Start-Date: 2022-12-23  04:59:45
Commandline: apt-get install --reinstall libpcre3:ppc64el
Reinstall: libpcre3:ppc64el (2:8.39-14)
End-Date: 2022-12-23  04:59:47

Start-Date: 2022-12-23  04:59:50
Commandline: apt-get install --reinstall libprocps8:ppc64el
Reinstall: libprocps8:ppc64el (2:3.3.17-7ubuntu1)
End-Date: 2022-12-23  04:59:52

Start-Date: 2022-12-23  04:59:56
Commandline: apt-get install --reinstall libseccomp2:ppc64el
Reinstall: libseccomp2:ppc64el (2.5.4-1ubuntu2)
End-Date: 2022-12-23  04:59:58

Start-Date: 2022-12-23  05:00:02
Commandline: apt-get install --reinstall libselinux1:ppc64el
Reinstall: libselinux1:ppc64el (3.4-1build1)
End-Date: 2022-12-23  05:00:04

Start-Date: 2022-12-23  05:00:07
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:ppc64el (3.4-1build1)
End-Date: 2022-12-23  05:00:09

Start-Date: 2022-12-23  05:00:13
Commandline: apt-get install --reinstall libsemanage2:ppc64el
Reinstall: libsemanage2:ppc64el (3.4-1build1)
End-Date: 2022-12-23  05:00:15

Start-Date: 2022-12-23  05:00:19
Commandline: apt-get install --reinstall libsepol2:ppc64el
Reinstall: libsepol2:ppc64el (3.4-2)
End-Date: 2022-12-23  05:00:21

Start-Date: 2022-12-23  05:00:25
Commandline: apt-get install --reinstall libsmartcols1:ppc64el
Reinstall: libsmartcols1:ppc64el (2.38.1-4ubuntu1)
End-Date: 2022-12-23  05:00:27

Start-Date: 2022-12-23  05:00:30
Commandline: apt-get install --reinstall libss2:ppc64el
Reinstall: libss2:ppc64el (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-23  05:00:32

Start-Date: 2022-12-23  05:00:37
Commandline: apt-get install --reinstall libstdc++6:ppc64el
Reinstall: libstdc++6:ppc64el (12.2.0-9ubuntu1)
End-Date: 2022-12-23  05:00:40

Start-Date: 2022-12-23  05:00:44
Commandline: apt-get install --reinstall libsystemd0:ppc64el
Reinstall: libsystemd0:ppc64el (251.4-1ubuntu7)
End-Date: 2022-12-23  05:00:46

Start-Date: 2022-12-23  05:00:50
Commandline: apt-get install --reinstall libtasn1-6:ppc64el
Reinstall: libtasn1-6:ppc64el (4.19.0-2)
End-Date: 2022-12-23  05:00:52

Start-Date: 2022-12-23  05:00:56
Commandline: apt-get install --reinstall libtinfo6:ppc64el
Reinstall: libtinfo6:ppc64el (6.3+20220423-2)
End-Date: 2022-12-23  05:00:58

Start-Date: 2022-12-23  05:01:02
Commandline: apt-get install --reinstall libudev1:ppc64el
Reinstall: libudev1:ppc64el (251.4-1ubuntu7)
End-Date: 2022-12-23  05:01:04

Start-Date: 2022-12-23  05:01:09
Commandline: apt-get install --reinstall libunistring2:ppc64el
Reinstall: libunistring2:ppc64el (1.0-2)
End-Date: 2022-12-23  05:01:11

Start-Date: 2022-12-23  05:01:20
Commandline: apt-get install --reinstall libuuid1:ppc64el
Reinstall: libuuid1:ppc64el (2.38.1-4ubuntu1)
End-Date: 2022-12-23  05:01:22

Start-Date: 2022-12-23  05:01:25
Commandline: apt-get install --reinstall libxxhash0:ppc64el
Reinstall: libxxhash0:ppc64el (0.8.1-1)
End-Date: 2022-12-23  05:01:27

Start-Date: 2022-12-23  05:01:32
Commandline: apt-get install --reinstall libzstd1:ppc64el
Reinstall: libzstd1:ppc64el (1.5.2+dfsg-1)
End-Date: 2022-12-23  05:01:34

Start-Date: 2022-12-23  05:01:38
Commandline: apt-get install --reinstall login
Reinstall: login:ppc64el (1:4.13+dfsg1-1ubuntu1)
End-Date: 2022-12-23  05:01:40

Start-Date: 2022-12-23  05:01:44
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:ppc64el (1.46.6~rc1-1ubuntu1)
End-Date: 2022-12-23  05:01:45

Start-Date: 2022-12-23  05:01:49
Commandline: apt-get install --reinstall lsb-base
Reinstall: lsb-base:ppc64el (11.2ubuntu1)
End-Date: 2022-12-23  05:01:51

Start-Date: 2022-12-23  05:01:55
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:ppc64el (1.3.4.20200120-3.1)
End-Date: 2022-12-23  05:01:57

Start-Date: 2022-12-23  05:02:01
Commandline: apt-get install --reinstall mount
Reinstall: mount:ppc64el (2.38.1-4ubuntu1)
End-Date: 2022-12-23  05:02:02

Start-Date: 2022-12-23  05:02:06
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:ppc64el (6.3+20220423-2)
End-Date: 2022-12-23  05:02:08

Start-Date: 2022-12-23  05:02:12
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:ppc64el (6.3+20220423-2)
End-Date: 2022-12-23  05:02:14

Start-Date: 2022-12-23  05:02:19
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:ppc64el (1:4.13+dfsg1-1ubuntu1)
End-Date: 2022-12-23  05:02:21

Start-Date: 2022-12-23  05:02:27
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:ppc64el (5.36.0-4ubuntu2)
End-Date: 2022-12-23  05:02:29

Start-Date: 2022-12-23  05:02:33
Commandline: apt-get install --reinstall procps
Reinstall: procps:ppc64el (2:3.3.17-7ubuntu1)
End-Date: 2022-12-23  05:02:35

Start-Date: 2022-12-23  05:02:39
Commandline: apt-get install --reinstall sed
Reinstall: sed:ppc64el (4.8-1ubuntu2)
End-Date: 2022-12-23  05:02:41

Start-Date: 2022-12-23  05:02:45
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:ppc64el (0.0.17)
End-Date: 2022-12-23  05:02:46

Start-Date: 2022-12-23  05:02:50
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:ppc64el (3.04-1ubuntu1)
End-Date: 2022-12-23  05:02:52

Start-Date: 2022-12-23  05:02:56
Commandline: apt-get install --reinstall tar
Reinstall: tar:ppc64el (1.34+dfsg-1.1)
End-Date: 2022-12-23  05:02:58

Start-Date: 2022-12-23  05:03:02
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:ppc64el (2021.03.26)
End-Date: 2022-12-23  05:03:04

Start-Date: 2022-12-23  05:03:08
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:ppc64el (33ubuntu1)
End-Date: 2022-12-23  05:03:10

Start-Date: 2022-12-23  05:03:14
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:ppc64el (2.38.1-4ubuntu1)
End-Date: 2022-12-23  05:03:17

Start-Date: 2022-12-23  05:03:21
Commandline: apt-get install --reinstall util-linux-extra
Reinstall: util-linux-extra:ppc64el (2.38.1-4ubuntu1)
End-Date: 2022-12-23  05:03:23

Start-Date: 2022-12-23  05:03:31
Commandline: apt-get install --reinstall zlib1g:ppc64el
Reinstall: zlib1g:ppc64el (1:1.2.11.dfsg-4.1ubuntu1)
End-Date: 2022-12-23  05:03:33
